.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}

.flinks{width:978px;padding:10px;margin-top:20px;border:1px solid #ddd;}
.flinks span{color:#595758;font-family:"微软雅黑","宋体", Arial;font-size:18px;display:inline-block;padding-bottom:5px;font-size:bold;border-left:3px solid #D72324;border-right:3px solid #D72324;height:14px;line-height:18px;padding-left:5px;padding-right:5px;}
.flinks .flaa{margin-top:10px;line-height:200%;text-align:center;}
.flinks a{color:#6c6b6b;font-family:"宋体", Arial;font-size:14px;margin-right:12px;margin-left:12px;}
.flinks a:hover{color:#015EAC;text-decoration:underline;}
/* CSS 头部 尾部共用部分 End */

.mks_nav{ width:1000px; height:38px; margin:0 auto; background:url(mks-nav.jpg) no-repeat; margin-top:15px;}
.mks_nav ul{}
.mks_nav ul li{ float:left;  text-align:center; color:#fff;}
.mks_nav ul li a{ font-family:"微软雅黑"; font-size:14px; color:#fff; float:left; display:block; width:90px; height:17px; margin-top:12px; border-right:2px solid #fff; line-height:15px;}
.mks_nav ul li a:hover{ color:#ffcc00;}

.mks-main{ width:1000px;  margin:0 auto; background:url(mkszy-bg.jpg) no-repeat top center #f1f1f0;}
.mks-main2{ width:1000px;  margin:0 auto; background:url(mkszy-bg2.jpg) no-repeat top center #f1f1f0;}
.mks-main-top{ width:570px; height:105px; margin:0 auto;}
.mks-main-top a{ display:block; width:170px; height:47px; float:left; margin-right:27px; line-height:47px; text-align:center; margin-top:50px; font-size:20px; font-weight:bold;}
.mks-main-topList{ width:563px; height:42px; border:1px solid #9f9887; margin:0 auto; margin-top:10px;}
.mks-main-topList ul{ margin-left:60px;}
.mks-main-topList ul li{ height:42px; width:150px; float:left; text-align:center; line-height:42px;}
.mks-main-topList ul li a{ font-family:"微软雅黑"; font-size:18px; color:#000000; font-weight:bold;}
.mks-main-topList ul li a:hover{ color:#e07c67; text-decoration:underline;}
.mks-main-topListTab{ width:950px; margin:15px auto;}
.topListTab_title{ height:26px;}
.topListTab_title p{ background:#4c8cB5; height:26px; line-height:26px; text-align:center; width:100px; margin-left:20px;}
.topListTab_title p.red{ background:#c2737f; height:26px; line-height:26px; text-align:center; width:60px; margin-left:20px;}
.topListTab_title p a{ font-family:"微软雅黑"; font-size:16px; color:#fff;}
.topListTab_title_cenner{ border:3px solid #e5dece; padding:30px; background:#fff; height:350px; padding-top:10px; overflow:hidden;}
.topListTab_title_cenner p{ color:#9f9887; margin-bottom:8px;}
.topListTab_title_cenner p a{ font-family:"微软雅黑"; color:#000000; font-size:14px; font-weight:bold;}

.topListTab_title_cenner ul{ border-bottom:1px dotted #dbe6ee; height:260px;}
.topListTab_title_cenner ul li{ float:left; width:140px; height:26px; line-height:26px; margin-right:5px;}
.topListTab_title_cenner ul.mzdxj li{float:left; width:50px; height:26px; line-height:26px; margin-right:38px;}
.topListTab_title_cenner ul.mzdxj1 li{float:left; width:95px; height:26px; line-height:26px; margin-right:30px;}
.topListTab_title_cenner ul li a{ color:#646464; font-size:13px; font-family:"微软雅黑";}
.topListTab_title_cenner ul li a:hover{ color:#e07c67}


.DivHidden{ height:1px; overflow:hidden; border-bottom:1px dotted #e6e3da; margin-bottom:10px;}
.topListTab_title_cenner input{ background:#c2737f; color:#fff; border:0; position:absolute; right:2%; width:32px; height:18px;}